Page MenuHomePhabricator

Log promote to global renames in the global rename log
Closed, ResolvedPublic

Description

Global renames are being logged locally, they should be logged on Meta as well since all renames are going through there now. A script can backfill these - T93214.

Event Timeline

Legoktm created this task.Mar 19 2015, 6:26 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added subscribers: Krenair, Trijnstel, Legoktm and 2 others.
Keegan triaged this task as Normal priority.Mar 30 2015, 11:20 PM
Keegan added a project: good first bug.
Keegan updated the task description. (Show Details)
Keegan updated the task description. (Show Details)Mar 30 2015, 11:23 PM
Legoktm claimed this task.Mar 31 2015, 8:11 PM

Change 201144 had a related patch set uploaded (by Legoktm):
Log promote to global renames in the global rename log

https://gerrit.wikimedia.org/r/201144

Change 201144 merged by jenkins-bot:
Log promote to global renames in the global rename log

https://gerrit.wikimedia.org/r/201144

Legoktm closed this task as Resolved.Apr 7 2015, 7:54 PM
Keegan moved this task from Doing to Done on the SUL-Finalization board.Apr 7 2015, 7:57 PM

Change 202739 had a related patch set uploaded (by Legoktm):
Log promote to global renames in the global rename log

https://gerrit.wikimedia.org/r/202739

Change 202739 merged by jenkins-bot:
Log promote to global renames in the global rename log

https://gerrit.wikimedia.org/r/202739